# RCSid:
#       $Id: Makefile,v 1.2 1997/02/08 07:10:05 sjg Exp $
#
#       @(#) Copyright (c) 1995 Simon J. Gerraty
#
#       This file is provided in the hope that it will
#       be of use.  There is absolutely NO WARRANTY.
#       Permission to copy, redistribute or otherwise
#       use this file is hereby granted provided that 
#       the above copyright notice and this notice are
#       left intact. 
#      
#       Please send copies of changes and bug-fixes to:
#       sjg@quick.com.au
#

HDRS=
H_LINKS=cdefs.h

.include "../Makefile.inc"
.include <bsd.obj.mk>
